# Retrieves the SVG URL associated with a specific component ID.

Endpoint: GET /api/svgs-by-ppgId-componentId/{ppgId}/{componentId}
Version: v1.0
Security: Bearer

## Path parameters:

  - `ppgId` (integer, required)
    Producer Production Group Id

  - `componentId` (string, required)
    The unique identifier of the component.

## Response 200 fields (application/json):

  - `url` (string,null)
    The URL to the SVG resource for a specified component identifier.

## Response 401 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 404 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 500 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)


